package hiro.yoshioka.sdh;

import hiro.yoshioka.util.SQLDataType;

public class BindObject {
	public Object target;
	public SQLDataType type;

	public BindObject(Object target, SQLDataType type) {
		this.target = target;
		this.type = type;
	}

	@Override
	public String toString() {
		return " TAR{" + target + "} TYPE{" + type + "} ";
	}
}
